Auteur Sujet: [CERT-FR]CERTFR-2020-ALE-021 : Vulnérabilité dans Samba (18 septembre 2020)  (Lu 976 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10399
CERTFR-2020-ALE-021 : Vulnérabilité dans Samba (18 septembre 2020)

[mise à jour du 18 septembre 17h00]

L'éditeur du logiciel Samba a publié un avis et des correctifs (cf. section 'Solution').

[version initiale]

La vulnérabilité CVE-2020-1472 pour laquelle Microsoft a publié un premier correctif le 11 …
Source: CERTFR-2020-ALE-021 : Vulnérabilité dans Samba (18 septembre 2020)


Security-X


Tags: